[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.CreateCompatibleDC

Creates a memory Device Context, compatible with the device for the given DC.

## Declaration

Source position: winapih.inc line 53

`public function TWidgetSet.CreateCompatibleDC(`
`DC: HDC`
`):HDC; virtual;`

## Arguments

`DC` |  | The device DC.

## Function result

The memory DC, zero on failure.